BPPANCESTOR(1)

NAME
bppmixedlikelihoods - Computation of site per site likelihoods of components of mixture models.

SYNOPSIS
bppmixedlikelihood [options]

AVAILABILITY
All UNIX flavors

DESCRIPTION
On the basis of a mixed model, bppmixedlikelihood computes the likelihood of each site for each submodel of the mixture. This is done with homogeneous and non-homogeneous modelings. If the mixture is based on several values of a parameter, the site per site a posteriori probabilities and average value of this parameter are computed.

OPTIONS
You should refer to 'info bppsuite' or to the online manual of bppsuite for a complete list of available options.

--noninteractive
    generates output for redirection in a file.

param=file
    reads a file for loading options

AUTHOR
The Bio++ Development Team.